schemaVersion: "1.0"
pattern:
  id: "29a7ba8eaff67eb26d2394bc"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.LuaPattern"
  name: "CSP Security Response Headers"
  properties:
    script: "res://29a7ba8eaff67eb26d2394bc#script"
    phase: "BEFORE_SANITATION"
    parameters: "var://csp-security-response-headers"
